package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetransactionPK;
import com.qsoft.rs.sincoar.dto.TgenetransactionPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionPKMapper {

    TgenetransactionPKMapper INSTANCE = Mappers.getMapper(TgenetransactionPKMapper.class);

    TgenetransactionPK getEntidad(TgenetransactionPKDTO tgenetransactionPK);

    TgenetransactionPKDTO getDto(TgenetransactionPK tgenetransactionPK);

}